/***************************************************************************************
 *      copyright: ALPIMEDIA COMMUNICATION (2021)
 *         author: MERITANO GABRIEL
 ***************************************************************************************/
@charset "utf-8";
body{
  max-width:100vw;
  max-height:100vh;
}

body.loading #preloader {
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:100vw;
  height:100vh;
  background:#fff;
  z-index:100;
}
body.loading #preloader .d-flex{
  position:absolute;
  top:50%;
  left:50%;
}
body:not(.loading) #preloader{
  display:none;
  width:0;
  height:0;
  z-index:-100;
  visibility:hidden;
  opacity:0;
}
main {
  min-height:calc(100vh - 80px);
}